*
{  
  margin:                 0px;
  padding:                0px;
}

img
{
  border:                 none;
}

table
{
  border-collapse:        collapse;
}

a
{
  color:                  #000000;
  cursor:                 pointer;
  outline:                none;
}

a:hover
{
  text-decoration:        none;
}

.clear
{
  clear:                  both;
}

.left
{
  float:                  left;
}

.right
{
  float:                  right !important;
}

.u
{
  text-decoration:        underline;
}

html, body
{
  height:                 100%;
}

body
{
  background:             #FFFFFF;  
}

body, input.text, select, select option, textarea
{
  font-family:            Arial;
  font-size:              14px;
  color:                  #444444;     
}

select, select option
{
  font-size:              12px;
}

input.text, textarea
{
  width:                  300px;
  border:                 1px solid #39B549;
  padding:                5px;       
  background:             #ECF5D9;  
}

textarea
{
  height:                 200px;
}

input.error, textarea.error
{
  border:                 1px solid #E73029;
}

#container
{
  margin:                 0px auto -564px auto;
  width:                  100%;
  height:                 auto !important;
  min-height:             100%;
}

.center
{
  width:                  960px;
  margin:                 0px auto;
}
        
a.button, button
{
  cursor:                 pointer;
  height:                 40px;
  line-height:            40px;
  color:                  #FFFFFF;
  border-radius:          20px;  
  -webkit-border-radius:  20px;
  -moz-border-radius:     20px;
  text-decoration:        none;
  padding:                0px 20px;
  float:                  left; 
  font-weight:            bold; 
  font-size:              16px;    
}

a.button:hover, button:hover
{
  text-decoration:        underline;  
}

a.button, button
{
  background-color:       #39B549;
  background:             -moz-linear-gradient(top, #44D857 10%, #39B549 100%);
  background:             -webkit-gradient(left top, left bottom, color-stop(10%, #44D857), color-stop(100%, #39B549));
  background:             -webkit-linear-gradient(top, #44D857 10%, #39B549 100%);
  background:             -o-linear-gradient(top, #44D857 10%, #39B549 100%);
  background:             -ms-linear-gradient(top, #44D857 10%, #39B549 100%);
  background:             linear-gradient(to bottom, #44D857 10%, #39B549 100%);
  filter:                 progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#363636', GradientType=0 );  
  border-bottom:	        1px solid #2E8E3A;
}

a.button:active, a.button.active, button:active, button.active
{  
  background-color:       #39B549;
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, -moz-linear-gradient(top, #39B549 10%, #44D857 100%);
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, -webkit-gradient(left top, left bottom, color-stop(10%, #39B549), color-stop(100%, #44D857));
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, -webkit-linear-gradient(top, #39B549 10%, #44D857 100%);
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, -o-linear-gradient(top, #39B549 10%, #44D857 100%);
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, -ms-linear-gradient(top, #39B549 10%, #44D857 100%);
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, linear-gradient(to bottom, #39B549 10%, #44D857 100%);
  filter:                 progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#505050', GradientType=0 );    
}

/*
a.button.red
{    
  background-color:       #F34842;
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, -moz-linear-gradient(top, #F34842 10%, #E73029 100%);
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, -webkit-gradient(left top, left bottom, color-stop(10%, #F34842), color-stop(100%, #E73029));
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, -webkit-linear-gradient(top, #F34842 10%, #E73029 100%);
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, -o-linear-gradient(top, #F34842 10%, #E73029 100%);
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, -ms-linear-gradient(top, #F34842 10%, #E73029 100%);
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, linear-gradient(to bottom, #F34842 10%, #E73029 100%);
  filter:                 progid:DXImageTransform.Microsoft.gradient( startColorstr='#F34842', endColorstr='#E73029', GradientType=0 );  
  border-bottom:	        1px solid #BA2B25;  
}

a.button.red:active, a.button.red.active
{
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, -moz-linear-gradient(top, #E73029 10%, #F34842 100%);
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, -webkit-gradient(left top, left bottom, color-stop(10%, #E73029), color-stop(100%, #F34842));
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, -webkit-linear-gradient(top, #E73029 10%, #F34842 100%);
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, -o-linear-gradient(top, #E73029 10%, #F34842 100%);
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, -ms-linear-gradient(top, #E73029 10%, #F34842 100%);
  background:             url(../../../images/buttons/black.png) right 10px center no-repeat, linear-gradient(to bottom, #E73029 10%, #F34842 100%);
  filter:                 progid:DXImageTransform.Microsoft.gradient( startColorstr='#E73029', endColorstr='#F34842', GradientType=0 );  
}

a.more
{  
  display:                block;
  float:                  left;
  height:                 24px;
  line-height:            24px;
  padding:                0px 34px 0px 0px;
  background:             url(../../../images/arrows/big_right.png) top right no-repeat;
  font-weight:            bold;
  color:                  #000000;
}

a.more:hover
{
  text-decoration:        underline;
  background-position:    bottom right;
}

a.back
{
  display:                block;
  float:                  left;
  height:                 24px;
  line-height:            24px;
  padding:                0px 0px 0px 34px;
  background:             url(../../../images/arrows/big_left.png) top left no-repeat;
  font-weight:            bold;
  color:                  #000000;
}

a.back:hover
{
  text-decoration:        underline;
  background-position:    bottom left;
}*/

#top
{
  padding:                20px 0px;
}

#top #logo
{  
  float:                  left;
}


#top #logo a
{
  display:                block;
  width:                  287px;
  height:                 60px;
  background:             url(../../../images/logo.png);
  text-decoration:        none;
}

#top #menu
{
  margin:                 20px 0px 0px;
  float:                  right;
}

#top #menu ul
{
  position:               relative;
}

#top #menu ul li
{
  float:                  left;
  list-style:             none;  
}

#top #menu ul li.sep
{
  width:                  25px;
  background:             url(../../../images/disk.png) center no-repeat;
  height:                 27px;
  line-height:            27px;  
}

#top #menu ul li a
{
  display:                block;
  height:                 24px;
  line-height:            24px;
  color:                  #999999;
  text-decoration:        none;
  font-family:            'Alegreya', Georgia, Arial;
  font-size:              20px;
  font-weight:            700;
  padding:                0px 0px 5px;
}

#top #menu ul li a:hover, #top #menu ul li.active a
{
  color:                  #000000;
}

#top #menu ul li .submenu
{
  z-index:                100;
  display:                none;
  position:               absolute;  
  background:             url(../../../images/menu_arrow.png) top no-repeat;
}

#top #menu ul li .submenu ul
{
  background:             #39B549;
  margin:                 16px 0px 0px;
  padding:                15px 40px 15px 20px;
}

#top #menu ul li .submenu ul li
{
  float:                  none;
}

#top #menu ul li .submenu ul li a
{
  color:                  #FFFFFF;
  font-size:              16px;
  font-weight:            700;
  padding:                5px 0px;
}

#top #menu ul li .submenu ul li a:hover, #top #menu ul li .submenu ul li.active a
{
  color:                  #000000;
}

#header
{
  height:                 680px;
  background:             #ECF5D9;
  position:               relative;
}

#header.small
{
  height:                 414px;
}

#header .overlay
{
  width:                  150px;
  height:                 100%;
  position:               absolute;
  z-index:                10;
  display:                none;
  background:             url(../../../images/header.png) left repeat-y;
}

#header .overlay.right
{
  background-position:    right;
}

#header .item
{
  height:                 100%;
  background-position:    center;
  background-repeat:      no-repeat;  
}

#header .item .center
{
  position:               relative;
  height:                 100%;
}

#header .item h3, #header .item h4
{
  font-family:            'Alegreya', Georgia, Arial;
  color:                  #FFFFFF;
  font-weight:            900;
  font-size:              46px;
  padding:                170px 0px 0px;
  text-shadow:            0 2px 0 #000000;
}

#header.small .item h3
{
  padding:                35px 0px 0px;
}

#header .item h4
{
  font-size:              24px;
  padding:                0px 0px 0px;
}

#header .block
{
  width:                  240px;
  height:                 240px;    
  position:               absolute;
  bottom:                 0px;
}

#header .block.left
{
  left:                   0px;
  width:                  480px;
}

#header .block.middle
{
  left:                   480px;
  width:                  180px;
  height:                 160px;
  padding:                40px 30px;
  text-align:             center;
  background:             #FFFFFF;
}

#header .block h3
{
  text-shadow:            none;
  color:                  #39B549;
  font-size:              24px;
  padding:                0px !important;
}

#header .block h3 span, #content #blocks h3 span
{
  font-family:            'Marck Script', Cursive;
  font-size:              36px;
}

#header .block p, #content #blocks .item p
{
  margin:                 10px 0px 0px;
  line-height:            20px;
  text-align:             center;
}

#header .block.right
{
  right:                  0px;
}

#header .block img
{
  display:                block;
}

#content
{
  padding:                0px 0px 30px;
}

#content ul
{
  margin:                 15px 0px 0px 15px;
}

#content ul li
{
  line-height:            20px;
}

#content table
{
  margin:                 15px 0px 0px;
}

#content table tr th, #content table tr td
{
  text-align:             left;
  line-height:            20px;
}

#content #photos
{
  width:                  510px;
  float:                  right;
  margin:                 0px 0px 0px 15px;
}

#content #photos .big a
{
  width:                  510px;
  height:                 385px;
  text-decoration:        none;  
}

#content #photos .big a img
{
  display:                block;  
  border:                 5px solid #39B549;
}

#content #photos .big a:hover img
{
  border-color:           #000000;
}

#content #photos .thumbs ul
{
  margin:                 0px;
}

#content #photos .thumbs ul li
{
  list-style:             none;
  float:                  left;
  margin:                 10px 10px 0px 0px;
}

#content #photos .thumbs ul li.last
{
  margin-right:           0px;
}

#content #photos .thumbs ul li a img
{
  display:                block;  
  border:                 3px solid #39B549;
}

#content #photos .thumbs ul li a:hover img, #content #photos .thumbs ul li.active a img
{
  border-color:           #000000;
}

#content #blocks .item
{
  float:                  left;
  width:                  240px;
  height:                 240px;  
  text-align:             center;
}

#content #blocks .item h3
{
  font-family:            'Alegreya', Georgia, Arial;             
  font-size:              24px;
  color:                  #000000;
}

#content #blocks .item img
{
  display:                block;
}

#content #blocks .item a.button
{
  margin:                 10px auto 0px;
  float:                  none;
  display:                inline-block;
}

#content #blocks .item.left
{
  width:                  420px;
  height:                 160px;
  background:             #ECF5D9;
  padding:                40px 30px;
}

#content #blocks .item.right
{
  width:                  180px;
  height:                 160px;
  padding:                40px 30px;
  background:             #39B549;
}

#content #blocks .item.right h3
{
  color:                  #FFFFFF;
}

#content #blocks .item.right p
{
  color:                  #D9EEDB;
}

#content #blocks .item.right p a
{
  color:                  #FFFFFF;
  text-decoration:        underline;
}

#content #blocks .item.right p a:hover
{
  text-decoration:        none;
}

#content h1, #content h2
{
  margin:                 25px 0px 0px;
  font-family:            'Alegreya', Georgia, Arial;      
  font-weight:            900;       
  font-size:              28px;
  color:                  #39B549;  
}

#content h2
{
  margin:                 15px 0px 0px;
  font-weight:            700;
}

#content p
{
  line-height:            20px;
  margin:                 15px 0px 0px;
  text-align:             justify;
}

#content #infos
{
  margin:                 20px 0px 0px;
}

#content #infos .item
{
  width:                  280px;
  float:                  left;
}

#content #infos .item h3
{
  font-family:            'Alegreya', Georgia, Arial;             
  font-size:              24px;
  color:                  #000000;
  margin:                 0px 0px 10px;
}

#content #infos .item img
{
  display:                block;
}

#content #infos .item p
{
  margin:                 10px 0px 0px;
}

#content #infos .item.middle
{
  margin:                 0px 60px;
}

#footer, #push
{
  height:                 564px;
}

#footer
{      
  background:             url(../../../images/footer.jpg) bottom center no-repeat;
}

#footer .center
{
  padding:                30px 0px;  
}

#footer h3
{
  font-family:            'Alegreya', Georgia, Arial;   
  font-weight:            900;       
  font-size:              24px;
  color:                  #000000;   
  margin:                 0px 0px 15px;
}

#footer ul
{
  float:                  left;
  margin:                 0px 20px 0px 0px;
}

#footer ul li
{
  list-style:             none;
  line-height:            20px;
}

#footer .left
{
  width:                  400px;
  padding:                0px 0px 10px;
  background:             url(../../../images/wifi.png) right 50px no-repeat;
}

#footer .left .fb-like
{
  margin:                 10px 0px 0px;
  position:               absolute;
}

#footer .right
{
  width:                  477px;
}

#footer .right h3
{
  text-align:             right;
}

#footer .right ul
{
  margin:                 0px;
}

#footer .right ul li
{
  float:                  left;
  height:                 79px;
}

#footer .right ul li.anwb
{
  width:                  104px;
  background:             url(../../../images/anwb.png) center no-repeat;
}

#footer .right ul li.vvv
{
  width:                  52px;
  margin:                 0px 30px;
  background:             url(../../../images/vvv.png) center no-repeat;
}

#footer .right ul li.natuurkampeerterreinen
{
  width:                  84px;
  background:             url(../../../images/natuurkampeerterreinen.png) center no-repeat;
}

#footer .right ul li.trekkershutten
{
  width:                  87px;
  margin:                 10px 0px 0px;
  background:             url(../../../images/trekkershutten.png) center no-repeat;
}

#footer .right ul li.kck
{
  width:                  167px;
  margin:                 10px 30px 0px;
  background:             url(../../../images/kck.png) center no-repeat;
}

#footer .right ul li.fietsers-welkom
{
  width:                  163px;
  margin:                 10px 0px 0px;
  background:             url(../../../images/fietsers-welkom.png) center no-repeat;
}


#footer .right ul li.camping-card
{
  width:                  238px;
  margin:                 10px 0px 0px;
  background:             url(../../../images/camping-card.png) center no-repeat;
}

#footer .right ul li.fietsers-welkom
{
  width:                  163px;
  margin:                 10px 0px 0px;
  background:             url(../../../images/fietsers-welkom.png) center no-repeat;
}

#footer .right ul li.nkc
{
  width:                  75px;
  float:                  right;
  margin:                 10px 0px 0px;
  background:             url(../../../images/nkc.png) center no-repeat;
}

#footer .right ul li.zoover
{
  margin:                 0px 0px 0px 30px;
  width:                  147px;
  background:             url(../../../images/zoover.png) center no-repeat;
}

#footer .right ul li.zoover a
{
  display:                block;
  width:                  147px;
  height:                 52px;
  text-decoration:        none;
}

#footer h5
{
  font-family:            'Marck Script', Cursive;
  font-size:              46px;
  color:                  #000000;
  text-align:             center;
  text-shadow:            0 2px 0 #FFFFFF;
}

#footer h6
{
  font-family:            'Alegreya', Georgia, Arial;
  color:                  #FFFFFF;
  text-align:             center;
  font-size:              24px; 
  font-weight:            normal;
  text-shadow:            0 2px 0 #000000;
}